## libextutils-modulemaker-perl 0.51

=== debian/changelog ===
libextutils-modulemaker-perl (0.51-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Set HOME for test suite in debian/rules. (Closes: #713228)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 17:03:36 +0200

libextutils-modulemaker-perl (0.51-1) unstable; urgency=low

  * Initial Release (Closes: #695560)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 14 Dec 2012 21:50:21 +0100
