=== debian/control ===
Source: libextutils-modulemaker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-save-home-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-modulemaker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-modulemaker-perl.git
Homepage: https://metacpan.org/release/ExtUtils-ModuleMaker/

Package: libextutils-modulemaker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-save-home-perl
Description: Perl extension to build module from scratch
 ExtUtils::ModuleMaker is a replacement for the most typical use of the
 h2xs utility bundled with all Perl distributions: the creation of the
 directories and files required for a pure-Perl module to be installable
 with make and distributable on the Comprehensive Perl Archive Network.
