=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-ModuleMaker/   .*/ExtUtils-ModuleMaker-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
