## libextutils-modulemaker-perl 0.52

=== debian/changelog ===
libextutils-modulemaker-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2014 12:35:49 +0200
