## libextutils-modulemaker-perl 0.54

=== debian/changelog ===
libextutils-modulemaker-perl (0.54-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.54
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove t/testlib/IO/Capture* entry from d/copyright
  * Add libio-capture-perl as build dependency

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 20:58:42 -0300
