=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-save-home-perl,
+                     libio-capture-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-modulemaker-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-modulemaker-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-modulemaker-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-ModuleMaker
