## libextutils-modulemaker-perl 0.55

=== debian/changelog ===
libextutils-modulemaker-perl (0.55-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.55
  * Update debian/upstream/metadata
  * Update years of upstream copyright
  * Update years and my email in Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 30 Jun 2016 10:57:17 -0300
