=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends-Indep: libfile-save-home-perl,
                      libio-capture-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-modulemaker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-modulemaker-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-modulemaker-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-ModuleMaker
 
 Package: libextutils-modulemaker-perl
