## libextutils-modulemaker-perl 0.56

=== debian/changelog ===
libextutils-modulemaker-perl (0.56-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.56
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Nov 2017 21:30:44 +0000
