=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libfile-save-home-perl,
                      libio-capture-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-modulemaker-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-modulemaker-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-ModuleMaker
