## libextutils-modulemaker-perl 0.63

=== debian/changelog ===
libextutils-modulemaker-perl (0.63-3) unstable; urgency=medium

  * Team upload.
  * Move libmodule-build-perl to B-D-I.
    Only needed for tests.
  * Add lintian override for libmodule-build-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 0.63-2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 23:21:09 +0100

libextutils-modulemaker-perl (0.63-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints. + libextutils-modulemaker-perl: Add :any qualifier
    for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 00:26:25 +0000

libextutils-modulemaker-perl (0.63-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Imported version 0.58
  * Update perl dependency minimal version to 5.27.5 (File::Path 2.15 is
    required here)
  * Bump debhelper compatibility level to 10

  [ gregor herrmann ]
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Import upstream version 0.62

  [ Xavier Guimard ]
  * Import upstream version 0.63
  * Declare compliance with policy 4.2.1
  * Email change: Xavier Guimard -> yadd@debian.org

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Nov 2018 21:09:19 +0100
