=== debian/control ===
Source: libextutils-modulemaker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libfile-copy-recursive-reduced-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libio-capture-perl <!nocheck>,
                     libmodule-build-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-modulemaker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-modulemaker-perl.git
Homepage: https://metacpan.org/release/ExtUtils-ModuleMaker
Rules-Requires-Root: no

Package: libextutils-modulemaker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl
Description: Perl extension to build module from scratch
 ExtUtils::ModuleMaker is a replacement for the most typical use of the
 h2xs utility bundled with all Perl distributions: the creation of the
 directories and files required for a pure-Perl module to be installable
 with make and distributable on the Comprehensive Perl Archive Network.
