=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-ModuleMaker   .*/ExtUtils-ModuleMaker-v?@ANY_VERSION@@ARCHIVE_EXT@$
